package com.waytous.anticollision

import android.app.Application
import com.blankj.utilcode.util.LogUtils
import com.blankj.utilcode.util.SPStaticUtils
import com.blankj.utilcode.util.SPUtils
import com.blankj.utilcode.util.Utils

object MyApp: Application() {

    lateinit var instance:MyApp

    override fun onCreate() {
        super.onCreate()
        instance = this
        Utils.init(this)
        LogUtils.getConfig().globalTag = "Waytous"
        SPStaticUtils.setDefaultSPUtils(SPUtils.getInstance("settings"))
    }
}